=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pytest-golden-$1\.tar\.gz/ \
  https://github.com/oprypin/pytest-golden/tags .*/v?(\d\S+)\.tar\.gz
