## pytest-golden 1.0.0

=== debian/changelog ===
pytest-golden (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched to hatchling for the build system.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Simplify debian/rules.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 28 Nov 2025 21:16:46 +0800
