## pytest-golden 1.0.1

=== debian/changelog ===
pytest-golden (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix regression with detecting directories starting with test_ (closes:
      #1123149).

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 Jan 2026 18:45:18 +0000

pytest-golden (1.0.0-2) unstable; urgency=medium

  * Add missing dependency on python3-ruamel.yaml.
  * Adjust test-related Build-Depends to Build-Depends-Indep and mark
    optional test dependencies with <!nocheck> to avoid unnecessary
    requirements during clean builds.
  * Add more detail to package description.

 -- Edward Betts <edward@4angle.com>  Wed, 10 Dec 2025 10:52:03 +0000
