=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-atomicwrites,
  python3-hatchling,
- python3-ruamel.yaml,
 Build-Depends-Indep:
+ python3-atomicwrites <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-ruamel.yaml <!nocheck>,
  python3-testfixtures <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://github.com/oprypin/pytest-golden
@@ -24,10 +24,23 @@
 Package: python3-pytest-golden
 Architecture: all
 Depends:
+ python3-ruamel.yaml,
  ${misc:Depends},
  ${python3:Depends},
-Description: Plugin for pytest that offloads expected outputs to data files
- Expected output for test functions is stored in a YAML file.
+Description: pytest plugin to store expected test outputs in separate data files
+ This library is a plugin for pytest that supports golden testing by storing
+ expected outputs in YAML data files. Tests can retrieve both input and
+ expected output values directly from files, allowing for more maintainable and
+ clear assertion data, especially when working with complex results. Instead of
+ hardcoding expected values within the test code, data files are used as the
+ single source of truth for what should be returned by tests.
  .
- The expected output can be updated by running pytest --update-goldens to
- automatically re-populate the output.
+ The plugin provides a fixture for conveniently loading and updating these data
+ files. When code changes alter the output, a dedicated pytest command-line
+ option enables automated population or updating of expected results within the
+ corresponding YAML files.
+ .
+ Files are automatically associated with test functions via decorator-based
+ parameters or by explicit file references inside test bodies. Multiple test
+ cases can be defined by placing several YAML files under organized directories,
+ each representing a variation of input and output data pairs.
