=== debian/watch ===
Version: 5

Template: Github
Owner: oprypin
Project: pytest-golden
